Bug 440201 - [as_IN] Incomplete key summary displayed for as-inscript in scim help
[as_IN] Incomplete key summary displayed for as-inscript in scim help
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: m17n-contrib (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Parag Nemade
Fedora Extras Quality Assurance
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-02 04:35 EDT by Parag Nemade
Modified: 2008-05-22 04:04 EDT (History)
3 users (show)

See Also:
Fixed In Version: m17n-contrib-assamese-1.1.6-3.fc9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-22 04:04:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Parag Nemade 2008-04-02 04:35:00 EDT
Description of problem:
When selected as-inscript from scim toolbar and clicked on help icon, incomplete
key summary displayed for as-inscript in scim help.

Version-Release number of selected component (if applicable):
m17n-contrib-assamese-1.1.6-2.fc9.noarch

How reproducible:
always

Steps to Reproduce:
1.press ctrl+space to display Scim toolbar
2.select assamese-> inscript keymap
3.click on help icon
4.see that help is displayed incompletely.

  
Actual results:
help is displayed incompletely.

Expected results:
help should be displayed completely.

Additional info:
Comment 1 Parag Nemade 2008-04-03 05:45:25 EDT
Fixed in rawhide cvs. Updated package can be downloaded from link =>

http://koji.fedoraproject.org/packages/m17n-contrib/1.1.6/3.fc9/noarch/m17n-contrib-assamese-1.1.6-3.fc9.noarch.rpm
Comment 2 Bug Zapper 2008-05-14 04:33:57 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.